{
	"305001112_0": "\"We're heading inside. The boss has to be right around the corner.\"",
	"305001112_1": "\"I wonder when this place was built...\"",
	"305001112_2": "\"It feels like it would be booby trapped. Like if I stepped around here, I'd...\"",
	"305001112_3": "\"Uh, I think my foot just sunk down a little bit.\"",
	"305001112_4": "\"Whaaaaat?! A pitfall trap?!\"",
	"305001112_5": "\"Watch out!\"",
	"305001112_6": "\"Chris-senpai?! You're going to fall!\"",
	"305001112_7": "\"Whoa, aaahh?! ...Huh?\"",
	"305001112_8": "\"......\"",
	"305001112_9": "\"......\"",
	"305001112_10": "\"I didn't fall in. I'm hella glad I'm okay, but...\"",
	"305001112_11": "\"Wow... I can't believe her chest held her up like that!\"",
	"305001112_12": "\"If anyone's could do that, it would be hers!\"",
	"305001112_13": "\"Yeah, they're not just for show...\"",
	"305001112_14": "\"I'm sorry, what's not just for show?! Just hurry up and pull me out!\"",
	"305001112_15": "\"Are you okay? Thanks for saving me back there! That was awesome!\"",
	"305001112_16": "\"Thank you for saving Kiri-chan. That was incredible...\"",
	"305001112_17": "\"Don't thank my chest, thank me, dammit!\""
}